{
  "paths": [
    {
      "_path": "bin/treesapp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/treesapp_1595915184105/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "c39b62587fb37762b2be7b1d3a60268c00eafbf49efabaa9a7b2c8ca8284f6e8",
      "size_in_bytes": 470
    },
    {
      "_path": "lib/python3.7/site-packages/_fasta_reader.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "e0f156e2f3e3324f22bee44a831622f12375a934cfaf6617187ef809cbade334",
      "size_in_bytes": 48544
    },
    {
      "_path": "lib/python3.7/site-packages/_tree_parser.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "17c08dc40c8697a00511f5d85bdfbe9d1bfef1d3b1dc9841080c6413c140ad96",
      "size_in_bytes": 47256
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "68bda2da1fa482e4db90e4826675088506f51fc8131aef8a91a0a4cc799fa287",
      "size_in_bytes": 4461
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "28f361d5c32287d32fb70084c1f2202f61f69ace5de451bed975f30d08f166e9",
      "size_in_bytes": 27674
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "f5c1b1c10ded4d3ec602c74708f1aa2e2eb50d71a92565642eb7a7dcc42e0f49",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "dd493b80292fe39ab031984d9bf88e1020f469f3cd3451ce739d2c8fe0db81a1",
      "size_in_bytes": 82
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "32da60466cb5ec28eb594511ee790ee7408c004f1775030ad1833ca6403f7ef2",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp-0.6.8.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "bdf7a8aa9b883637655fb79cbe48061dcaa49024df428ec6a27e6d1ee42110c0",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/HMMER_domainTblParser.py",
      "path_type": "hardlink",
      "sha256": "0b4d44cad816bf0e4552420fb3b0dcf9de9c95d5fe123282148ea12ce7de2c5c",
      "size_in_bytes": 27068
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/MCC_calculator.py",
      "path_type": "hardlink",
      "sha256": "7502371562df85d3dec681720f3b3e08a56047fc5f5cb5508ebb6b0899d02b2f",
      "size_in_bytes": 37233
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__init__.py",
      "path_type": "hardlink",
      "sha256": "dc8f5ab934ea55d3478b01136d494db2604435fd9809ea1f46aa6d211d0d5303",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__main__.py",
      "path_type": "hardlink",
      "sha256": "ea81415df7af1f1b8e78153f8ab76ee2847ab4a97ad5a75c136a11f3c08b534a",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/HMMER_domainTblParser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1eb8b76b1b569b8e8d1bab65f0cdd90937be7e810a37465268a03b01a5a307bf",
      "size_in_bytes": 19117
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/MCC_calculator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "38dd5f8fa2fe6742348c8d616fccc0822f7f17d0b4f5471a3f83f2fdca155c31",
      "size_in_bytes": 26370
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0c972154ecd15db7dee724bc183c66d9c85b0435f3336878dbc25f9eb82344a1",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/__main__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "82f7499d169852ba9b2009e495d4b8b3fd7d184efbbac62c0fa7335318ce9e4b",
      "size_in_bytes": 2009
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/annotate_extra.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "41e79b1bbbcd97bcd1fb15469f26291949b940ff0c28998a5746c7ce76852a50",
      "size_in_bytes": 7472
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/assign.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6036ef62f0efcbf65464ab63b7b31961ae62258b3842cafd2a0a4539f8c6f009",
      "size_in_bytes": 58301
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/auto_itol_colours_style.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c6b294836b0b07cb41e731059f98b6b026c6ce42fbdb5d3e35b9113639655168",
      "size_in_bytes": 16471
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/clade_exclusion_evaluator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ed16c99bc0bda1b0e4ee0d5b0fe2fe6869cefb0ee19fde074d0e1b599d6d5006",
      "size_in_bytes": 23265
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/classy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a446d524313b1a430c557ebb8d2c3ff45a5de8ccecaad49a589882772b1e3e24",
      "size_in_bytes": 68583
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/commands.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6e2d8eec0d69414fa59305bdb93e80aa8228918b6911cd3431732d10b0ba12fa",
      "size_in_bytes": 36449
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/create_refpkg.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "619789a2d3648a027aa402e77c284b4c6205e62298d01ce5f06767658ebf2cb4",
      "size_in_bytes": 23215
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/entish.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "acca5bc62c68a77c7248d23c81710512bc2d19ba88284155c87ff04212a6cdee",
      "size_in_bytes": 9910
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/entrez_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8e90faf13727548409ad934ba462f09c577d87eaa01a173fcc340ffe0897f724",
      "size_in_bytes": 22963
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/external_command_interface.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a6ee6cfbafc1d258d337325721840909228b430f085b58fdb715a45008831cd5",
      "size_in_bytes": 1547
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/extract_tree_clade.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "062f8c43aeb3c2d057b9afcfcbe97483ef766621ad73caea308039af8c1f9fe2",
      "size_in_bytes": 6297
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/fasta.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a5668a3718ac3c80049cc1e1a88effa2f4e69d1761984d6e71720ef67819fab2",
      "size_in_bytes": 30886
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/file_parsers.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f151c3a9fedb818e83c92dfc9cfa18e9d28f1f1641887f31a15d7f5f9ae93926",
      "size_in_bytes": 23751
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/jplace_utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dd518dfe1ecb50bc18f84f0466f665806f3520e77d3039b1ad274892242b3f63",
      "size_in_bytes": 9283
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/lca_calculations.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "15e1631b7ee8c425de516665d8a175ded72d9f7dde7433758cfb13ef39a968a0",
      "size_in_bytes": 11578
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/phylo_dist.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f509ba63f4f0a80772922f8a8e9a50e602f641a7753ca5e6e0848a7ea54be6a1",
      "size_in_bytes": 9486
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/placement_trainer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "559b8cb1b6e24ec5edb8cafe406a721d3e60abaf46f64f72832be5095b9798c4",
      "size_in_bytes": 17762
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/treesapp_args.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "528ab234dfbb1c23d12bc08ea0c710caf209b497e6d69cd2799991fd55a19c89",
      "size_in_bytes": 25200
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/update_refpkg.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "619caf5a6e88e9dfcdccbe7be6f0084d26a90164b7e4018f51e67b4a8773d6b0",
      "size_in_bytes": 9729
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/utilities.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a52c377052b56663cdf3e0532023c26f811a82431ad38a7d9832425dfec754fa",
      "size_in_bytes": 24430
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/__pycache__/wrapper.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3f56b183bdc135f2bec51358d78f6471817a31cd3cd74fde651e77d6b69fb9ab",
      "size_in_bytes": 19616
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/annotate_extra.py",
      "path_type": "hardlink",
      "sha256": "ab6d86c633a5acefab5fad41cc7fdd90e6b314e17058e60cc8c02d811093c3e2",
      "size_in_bytes": 10291
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/assign.py",
      "path_type": "hardlink",
      "sha256": "84a0c56f5acd716e5fc1b3884292ce94af99d4ede212eca2e21a062a00fd945d",
      "size_in_bytes": 92564
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/auto_itol_colours_style.py",
      "path_type": "hardlink",
      "sha256": "f247f5863ef41af1685e1240b7bb709bad31eddb91588b82cf3aa232739003c1",
      "size_in_bytes": 21943
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/clade_exclusion_evaluator.py",
      "path_type": "hardlink",
      "sha256": "80686827241003f98f3eed039a2796c405d6f7dafb5dee1d586803f05a53574d",
      "size_in_bytes": 35994
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/classy.py",
      "path_type": "hardlink",
      "sha256": "5f974cf5b0887790c461039ad2a9843c873a0d8192c64258a3e0d4bd104594df",
      "size_in_bytes": 96772
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/commands.py",
      "path_type": "hardlink",
      "sha256": "fab1b54ded0540756b58925b0ad44d3d446ebb61c2576044a37ac1697114d561",
      "size_in_bytes": 77703
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/create_refpkg.py",
      "path_type": "hardlink",
      "sha256": "f00d16d3ac62b9f158132073d2c1d73a30a3d7460491d4715b144a864326b8af",
      "size_in_bytes": 35809
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/DsrAB.fa",
      "path_type": "hardlink",
      "sha256": "341473299d5f460048e1d46a6a9433f40c26637a28c59a11dadc1e2691d12d36",
      "size_in_bytes": 820662
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/GH101.fa",
      "path_type": "hardlink",
      "sha256": "8e7e88e3789f979c7f9204db87783c24b14a6070b92a394b861ae793da461434",
      "size_in_bytes": 124972
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/GH163.fa",
      "path_type": "hardlink",
      "sha256": "480ec1092d17f46c59836754625e426483dc7f298f17c5053686c729daade44c",
      "size_in_bytes": 205041
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/GH20.fa",
      "path_type": "hardlink",
      "sha256": "b5ffe86690a3c3a92d5f5d0ed94b9671fe3071c0c4d01d44fd1d983e7eb1a26b",
      "size_in_bytes": 2333119
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/GH94.fa",
      "path_type": "hardlink",
      "sha256": "4578fdd5d0f4afef3177b63dc18e23585c33b224f1ce78cb9a5fb00470d97f3f",
      "size_in_bytes": 1293138
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/HydA.fa",
      "path_type": "hardlink",
      "sha256": "0eda6e2241f746e6e70b478d8bac5489703ad55f906cb6739742662f522dd02d",
      "size_in_bytes": 862393
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/McrA.fa",
      "path_type": "hardlink",
      "sha256": "6b62e75fc3cf60b4c42c8ae9b2382fe1190eeffc1742ef224f50963beefc1aa7",
      "size_in_bytes": 208284
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/McrB.fa",
      "path_type": "hardlink",
      "sha256": "f3dcdb99cc1d34a609aeff7d3da68dd1858e0a936775a89f2a45b108bbe8101f",
      "size_in_bytes": 86160
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/McrG.fa",
      "path_type": "hardlink",
      "sha256": "ad6cd1b8841901f81fa6c14ad52508be902ed8b91ead98f53af594926c75acfe",
      "size_in_bytes": 53367
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/NirK.fa",
      "path_type": "hardlink",
      "sha256": "8226a5d4f49993ecf549209059dfe45cb882a4b2a40c7f71ae7dfdcfe9caf0d8",
      "size_in_bytes": 137252
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/NorB.fa",
      "path_type": "hardlink",
      "sha256": "5cd901044621b6c5e75c4a8f121439cfed621a60addeadea882bf4edca6d52ee",
      "size_in_bytes": 459351
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/NrfA.fa",
      "path_type": "hardlink",
      "sha256": "afeb371bd38b67f19e2ad9340a827846bdce74960768e2600b60261a32f06038",
      "size_in_bytes": 396297
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/NxrA.fa",
      "path_type": "hardlink",
      "sha256": "116b2b1666ba6d8e58c1374809c875297506c5b8921eb90379eaea9a31a548fa",
      "size_in_bytes": 3525042
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/NxrB.fa",
      "path_type": "hardlink",
      "sha256": "5c9b530275ce1a9a14fe896b495abdb70e10afc127f330e1bd245f0a08d23c65",
      "size_in_bytes": 223843
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF00380.fa",
      "path_type": "hardlink",
      "sha256": "4c174c4a5ead414700c2350c32f116634df43c77f0dcaa7fe9fd0fe86f35e9f0",
      "size_in_bytes": 1625875
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF00410.fa",
      "path_type": "hardlink",
      "sha256": "7b6aa87b495700508edc6fa2f4daf2d8f51096774e5532c15eb9688b7a693577",
      "size_in_bytes": 310193
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF00687.fa",
      "path_type": "hardlink",
      "sha256": "629ac56aa8e9b851c591aa560bf95e532a0455c0c7813e413db781764b4a3a8f",
      "size_in_bytes": 266922
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF00750.fa",
      "path_type": "hardlink",
      "sha256": "5797c9d9ed84bf63542b76a4299011dff5918139cb5598f01415693fbdc9ff16",
      "size_in_bytes": 1332267
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF00900.fa",
      "path_type": "hardlink",
      "sha256": "9809e7c1d61c417562e79a91d2a5a76ff8302c2496340d54e9e0ce4ee7868462",
      "size_in_bytes": 58696
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01015.fa",
      "path_type": "hardlink",
      "sha256": "89785832bca1708090686bd2f35ef5092c1b25d378047bae1e5d122da2abc9e4",
      "size_in_bytes": 99540
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01092.fa",
      "path_type": "hardlink",
      "sha256": "7c5a85a7f347256925c8b3c25ad12142af6c62e24e8fc687aa07836b805a6ec4",
      "size_in_bytes": 93872
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01157.fa",
      "path_type": "hardlink",
      "sha256": "a9e3e1e28b9978e9bd0da0baf01b7273f67f2f66f82bdedd11cc59bf3d3cf0b7",
      "size_in_bytes": 55391
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01200.fa",
      "path_type": "hardlink",
      "sha256": "e38aea82c20c325ca38c75f22e7baeb887c1e5ac753bb1dac13df116d71cda7c",
      "size_in_bytes": 31454
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01280.fa",
      "path_type": "hardlink",
      "sha256": "d7beedbfd654c004d6949524a1b3a9f0731df2a70ff568d7f2a42b7b40c8ddd6",
      "size_in_bytes": 77032
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01409.fa",
      "path_type": "hardlink",
      "sha256": "c652caf4bc28acbb9828e48a51f71887bcacc76785c606d66a558332adbe6fe8",
      "size_in_bytes": 1340673
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01655.fa",
      "path_type": "hardlink",
      "sha256": "a64389821b3b6e4eb7531050a50dccfe8fa3710b42f6208d805a6156279f3fc5",
      "size_in_bytes": 58632
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF01866.fa",
      "path_type": "hardlink",
      "sha256": "0a0e0eab02e6bdaace5524bb9ad0822d767128e2f3a2fb1225492194abfda291",
      "size_in_bytes": 115488
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/PF04919.fa",
      "path_type": "hardlink",
      "sha256": "2c3a4b143d8c85d95d0ed308e45f97033fac1132cae736d5c692d7d579f72509",
      "size_in_bytes": 153006
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/RadA.fa",
      "path_type": "hardlink",
      "sha256": "2dea82d53eb75dc16f09ddb9b174426e09651353c481185351ff14d2137a55b5",
      "size_in_bytes": 58258
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/RecA.fa",
      "path_type": "hardlink",
      "sha256": "33ce9b239b0039bb84eaa047858151a65b229dfe774df83ee9612bbbf741971d",
      "size_in_bytes": 1552887
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/RpoB.fa",
      "path_type": "hardlink",
      "sha256": "4e6ed2e69768775bbc39fe6a6c6a1c703de1201b317892a6aee3cf19aab8dbfd",
      "size_in_bytes": 5964532
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/mcrG.fa",
      "path_type": "hardlink",
      "sha256": "e1f9acdc6ea7a0744d79ab72c9a74cf066a45e30f982a088abc24b9fc60bcb7c",
      "size_in_bytes": 21207
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/napA.fa",
      "path_type": "hardlink",
      "sha256": "43e24d9ae270ee138af219c02f4c048cc4984e986062ff66011acfe336382433",
      "size_in_bytes": 479964
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/narG.fa",
      "path_type": "hardlink",
      "sha256": "84e346c3e44d97bad3810ef13eea1ce92bb6a696de6419f620e5521e157a23ee",
      "size_in_bytes": 776520
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/nifD.fa",
      "path_type": "hardlink",
      "sha256": "f3cb10b1cab735bcf7cb0f4b26e25df53c449d4f5138332608fda21e32f4c671",
      "size_in_bytes": 388224
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/nifH.fa",
      "path_type": "hardlink",
      "sha256": "f0b3d1c4924b036fb03e0233590b5b2a7d58c7fed8bb9c5f8765409ccf5f4267",
      "size_in_bytes": 144372
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/nirA.fa",
      "path_type": "hardlink",
      "sha256": "3c8836e9232d585c78ccd26b04e103b40f6f41f79cd36faf63b07b157d563f8d",
      "size_in_bytes": 558516
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/nirK.fa",
      "path_type": "hardlink",
      "sha256": "a88fcb8a10d4f116d5a974f3beec3298c85e543c346a676fd0208a9270745b81",
      "size_in_bytes": 87132
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/nirS.fa",
      "path_type": "hardlink",
      "sha256": "452096da52d58249bb9694fe7c16a530b26bc1867a3cfaccb78efd3cd7b0a634",
      "size_in_bytes": 191988
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/nosZ.fa",
      "path_type": "hardlink",
      "sha256": "8e753459e90de7061d2e7bec7d114be750074c239a04f9c726fe6104ef7801dc",
      "size_in_bytes": 714700
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/alignment_data/p_amoA.fa",
      "path_type": "hardlink",
      "sha256": "b5707ab7ecd83e5433100f606798e4188d05fd436ce82f406e8a064f39617a21",
      "size_in_bytes": 75422
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/DsrAB.hmm",
      "path_type": "hardlink",
      "sha256": "907200d892ee022d43c3c984103220d661c9beaa8fcf14e59b400a5953d11000",
      "size_in_bytes": 262342
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/GH101.hmm",
      "path_type": "hardlink",
      "sha256": "15fd769964c779cb5ac00548a2d19530d230b3f8b09f7632182debe4b475b773",
      "size_in_bytes": 303728
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/GH163.hmm",
      "path_type": "hardlink",
      "sha256": "170ab6a6507eee5443347fad9135b0810dc49807022e4be8ae238e3666e2fc47",
      "size_in_bytes": 360456
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/GH20.hmm",
      "path_type": "hardlink",
      "sha256": "6bb55d316da6194ff824cfca0529c4be89c8e0d404197d5f56bc5140d42a5518",
      "size_in_bytes": 187943
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/GH94.hmm",
      "path_type": "hardlink",
      "sha256": "98da5b96af7beaa20d257931825bd1ec146cd2f88575688cdb72049d8d9bfc96",
      "size_in_bytes": 493913
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/HydA.hmm",
      "path_type": "hardlink",
      "sha256": "c975e8a5ce0e3b4e778787328cfb870b08de017dbaca4d8e5694edd49ebacb35",
      "size_in_bytes": 155858
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/McrA.hmm",
      "path_type": "hardlink",
      "sha256": "41077bb7a37fdd8bf45c9777979f31ff6439e978c2d1db4fb514fe90534fdbf9",
      "size_in_bytes": 260017
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/McrB.hmm",
      "path_type": "hardlink",
      "sha256": "9ea0e773a510191d35f2af5160cdd8b5ec5730e0850393a244710ab9449faa5f",
      "size_in_bytes": 207472
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/McrG.hmm",
      "path_type": "hardlink",
      "sha256": "6bc6a233c90ccbbfe693f7457ee4fc0354f7f04735a8bf40be17a9fb5692e3a5",
      "size_in_bytes": 120517
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/NirK.hmm",
      "path_type": "hardlink",
      "sha256": "656129eb5b175a02588f041501a6b4eccdeb8823633615a60ed071f27978e7fb",
      "size_in_bytes": 158651
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/NorB.hmm",
      "path_type": "hardlink",
      "sha256": "17a2a271a2a2af5b8954f151b2f300d2cdc21f8d4a0bff93ad0d1fd33ffdc6fe",
      "size_in_bytes": 347437
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/NrfA.hmm",
      "path_type": "hardlink",
      "sha256": "fd23d9c8271dd5a2cfdf45fccac58a5ad91647a195793160f1d7c8ffae3c9766",
      "size_in_bytes": 231652
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/NxrA.hmm",
      "path_type": "hardlink",
      "sha256": "33bab229398ca63581bfacd3b99169a4491bee53821b3af0dcbab9f625f3c107",
      "size_in_bytes": 567387
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/NxrB.hmm",
      "path_type": "hardlink",
      "sha256": "6168e4afb3c89d297bcd5bc962f32389bcfa9d3f1fc6183a590078c53a6c73e0",
      "size_in_bytes": 221426
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF00380.hmm",
      "path_type": "hardlink",
      "sha256": "3224b48ecc87a68e6554e1a04c6f22c7b3ca67f57e216b4201a65dab7675c235",
      "size_in_bytes": 61000
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF00410.hmm",
      "path_type": "hardlink",
      "sha256": "48912808f1efe07f7efc129c0a5c10ffdfa51b63d3b273770c0f6c9c9719a6bc",
      "size_in_bytes": 60075
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF00687.hmm",
      "path_type": "hardlink",
      "sha256": "90ac8aa4de0a41df782177d068ec4633e8c9f7bf1ac1acb3806afe65041c3895",
      "size_in_bytes": 90295
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF00750.hmm",
      "path_type": "hardlink",
      "sha256": "ac11b039278c0e8508e7f1b148bed021adc3da2316bc0443aa60036ecbc57c83",
      "size_in_bytes": 211194
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF00900.hmm",
      "path_type": "hardlink",
      "sha256": "e55d7e8a894905044f788f228888e46e0b94e731a2c3acba52743563e8f8f80b",
      "size_in_bytes": 35424
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01015.hmm",
      "path_type": "hardlink",
      "sha256": "02d31aa3ef589631ab7b232fdbb5a39aea5125820d728e9ed8cb50110d1d0488",
      "size_in_bytes": 89834
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01092.hmm",
      "path_type": "hardlink",
      "sha256": "c53cfe212a4ab025ee9b5e91bbb7234f203cf7895ac4bb25e978ff63e917d344",
      "size_in_bytes": 57284
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01157.hmm",
      "path_type": "hardlink",
      "sha256": "ea56efb55c8a6620d6d8ae35ff0a1ba66b03b0bef32bf6557ffc7cc5e92c711f",
      "size_in_bytes": 46118
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01200.hmm",
      "path_type": "hardlink",
      "sha256": "ceeaacf86cd84f2cf2fff201dc49a76a91c1651502faa065df14f16699e4dccb",
      "size_in_bytes": 30778
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01280.hmm",
      "path_type": "hardlink",
      "sha256": "d553383d536d20bda3318fa1f8045766a0de12a9180147ae59688990849d0163",
      "size_in_bytes": 67979
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01409.hmm",
      "path_type": "hardlink",
      "sha256": "79b8982c902ddc51ca028e20ae3d1a2b2eb74d322f8a487e624589b40e45b472",
      "size_in_bytes": 136796
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01655.hmm",
      "path_type": "hardlink",
      "sha256": "cfe501dc6d4c1013b4c71194428249249d1793a3f890681d512f60410b0a9173",
      "size_in_bytes": 50309
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF01866.hmm",
      "path_type": "hardlink",
      "sha256": "0ac5cd78580d728286fbff9c1fa3468eac2e38f91f25b1970cb7110271949ea3",
      "size_in_bytes": 140519
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/PF04919.hmm",
      "path_type": "hardlink",
      "sha256": "eaf71bedfb21a7efd983033dfe17b3347b43e78a3fed359f073f1f26ad1b7fa1",
      "size_in_bytes": 84719
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/RadA.hmm",
      "path_type": "hardlink",
      "sha256": "3fe19ea72472683d8396613372009aaf17d07c67bc4f1fd109bdcc0c99a8b6c8",
      "size_in_bytes": 117727
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/RecA.hmm",
      "path_type": "hardlink",
      "sha256": "da973aa174c456709742dff3f958ec7985a42d001a8394aa071105ba56a6608d",
      "size_in_bytes": 161903
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/RpoB.hmm",
      "path_type": "hardlink",
      "sha256": "bab7bdb7dc647628ce3fa744990639eefa42d17ffcb5b9081985dc174a4ccea0",
      "size_in_bytes": 673403
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/mcrG.hmm",
      "path_type": "hardlink",
      "sha256": "959994dbe0b0c1cd30651ec31235779b0a8799cbf9353bd08533b882c2ba4d08",
      "size_in_bytes": 120985
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/napA.hmm",
      "path_type": "hardlink",
      "sha256": "0a775631118e4081075132694953994f767d679a3627a137615e8007038dec3f",
      "size_in_bytes": 383241
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/narG.hmm",
      "path_type": "hardlink",
      "sha256": "bef02076281d21fcabe7f05044b0aef4ced571973a9925d912bc38cbbfc34f30",
      "size_in_bytes": 575288
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/nifD.hmm",
      "path_type": "hardlink",
      "sha256": "3723d2728a555772e4d77e8980c3a46c869aa0b8e0379a919bd9f4a34e570d94",
      "size_in_bytes": 224212
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/nifH.hmm",
      "path_type": "hardlink",
      "sha256": "dcaacf8d3f8480dcfe94a831475e58c4077d1557ea568164c0f3b17cba8ffabc",
      "size_in_bytes": 129817
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/nirA.hmm",
      "path_type": "hardlink",
      "sha256": "2a58d2c42527f237d1ac21e020d90985dba7ae22e9d522da0d721ec884c045ce",
      "size_in_bytes": 251186
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/nirK.hmm",
      "path_type": "hardlink",
      "sha256": "a8c073948205413d18ba45dfbd816bbd2e351517c9d8f63de6bc8acbe318f9bf",
      "size_in_bytes": 171667
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/nirS.hmm",
      "path_type": "hardlink",
      "sha256": "274e98ff4456e9e60984c9952610f5a332888118299e503e859c33d92399bf47",
      "size_in_bytes": 265597
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/nosZ.hmm",
      "path_type": "hardlink",
      "sha256": "4f063a6f86e5644bcb9af3f7552535103bdea3c75c041dc5f2b4231ecaf24993",
      "size_in_bytes": 402772
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/hmm_data/p_amoA.hmm",
      "path_type": "hardlink",
      "sha256": "6a48f1baaed127097c924113fd943c738e46bf5d55bb62f4a25ca1e83175407f",
      "size_in_bytes": 118194
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/DsrAB_Gene.txt",
      "path_type": "hardlink",
      "sha256": "7ed8a335815060ce1a1735f1de732069744fa093a2216338c959a92967024bd1",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/DsrAB_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "0e6020619c1d2562daf542e3e3646283dba2554628f9d92b4a8175f7e4318e9d",
      "size_in_bytes": 3884
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/DsrAB_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "1e33a4d8fb545d61027c14907a73d744e18b9a7ca283a6791abd7b0e8d83aa81",
      "size_in_bytes": 22707
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH101_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "84089a226ef6f959b3fd29b7a29e5482120c409b7037a5625d159174f4bfb987",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH101_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "f83ee40e18186dd35f077ad27491eabf060ab8ceb2d2ecf36c80ad7360775060",
      "size_in_bytes": 3803
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH109_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "b8fa44c693e22b8ce4df74af848d4acbca0bfec3f0f37191c7d493923c57dd74",
      "size_in_bytes": 7151
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH109_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "877443aa0c49ecdb00ab0498a3bb78fca3f69ccc1a2384f3faa4470a53268331",
      "size_in_bytes": 8693
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH163_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "7a119b709116fb5b772fac5da1dac733a35a3d8b260d2a4c4dd79a131418a3a0",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH163_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "048bd818c740e59fef05876befe34302d824254d67dc205ec5b4a3b74d42aab5",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH31_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "7a8cfd30ae5807480bdf29b71d10fe65f0175cd4d1285dd068bf6784a624ee43",
      "size_in_bytes": 30671
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH36_Clusters.txt",
      "path_type": "hardlink",
      "sha256": "db817403f88b97b509d830655748ce04541d88d5587a7908ed94a35f8de29975",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH36_Clusters_strip.txt",
      "path_type": "hardlink",
      "sha256": "26ec377e5e2947c2904d8d7d56ef4eca351de7fc6a3cd056e822d9bd8c628bec",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH36_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "676671fded7c75ad9f85c6dfedeb3ffafa2c1bce4bbeaa774249b0defb9012ca",
      "size_in_bytes": 17911
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/GH36_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "75faa9aba8f8ff50dbcbca0b8008bed3daa75628a5422a358fdd4c9c6573f74f",
      "size_in_bytes": 23095
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/HydA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "362b852f8a2c9727af5e1a5c3a2eefb2cc75b4b5868a0d62fdfe71c4bc151f16",
      "size_in_bytes": 11757
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/HydA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "ca5eb072acd32dfa374ff3fe49b82a423b94324cbadf00e4ecad6334e4b7150e",
      "size_in_bytes": 33385
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/McrA_Metabolism.txt",
      "path_type": "hardlink",
      "sha256": "0571b71fc85a83ebc8626b7c2f307881c55135af3127b65a17393e9bc793a157",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/McrA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "684b85c82db0873fd6bebbe91a23a515a1e8771e0055a6a688bfbc894c26b576",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/McrA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "cbcdedd6bd6748eed2b74479a40ef00bd9bf1fd80bf64ce2f96dda341022a67e",
      "size_in_bytes": 940
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/MtrA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "a6aece47d8e1424f8536421ac1d0a575a7a0d521a909bb8d7dd153cbc444225a",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/MtrA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "5b59e1fd3c50e8e4f0f3190fcfcd567eaa2e367c768e905bc7439c5b6b1ccab6",
      "size_in_bytes": 7670
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/MtrC_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "9e784c7f3dfcb8f70bf8c5939c018a340e4f92bdbe50f29a92eb6f05442efc32",
      "size_in_bytes": 378
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/MtrC_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "8d0d5117bee14f9f34fc6e64ade1ff5dd4318151d5f7d5d9db6fbfbd8f62c8d0",
      "size_in_bytes": 4376
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/MtrH_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "49e8519b39406142f76627d05ecbc9ff76d7c475d1a863a17baf254e84927576",
      "size_in_bytes": 1042
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/MtrH_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "aaddeb6e61fab2f12de0a3b46adda24f5abbe82a78107b6663569282a1c33553",
      "size_in_bytes": 6163
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/NorB_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "df51483171fd99451cc089d7b22bfb1dcf56acde40e2b036dbfaa7e536efacf5",
      "size_in_bytes": 3854
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/NorB_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "a0772704b8454cb1a0e97c097ec7aab9d2b7e3b3e33da8581eb1bde3e2481644",
      "size_in_bytes": 13754
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/NrfA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "adaa1740405ad4dd178b00b4475478cc77f65b41044f4784321ca5333e59e538",
      "size_in_bytes": 1910
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/NrfA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "84748fd3d9f86db964e0652ed8687d376fbafe801a6a7287e1b451af2967c948",
      "size_in_bytes": 10584
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/NxrB_Gene.txt",
      "path_type": "hardlink",
      "sha256": "d27479c2fb02852f21af39a8cdd4bde5fd9a5d543b697e4dcab2d4c5cfb5d1a8",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/hzao_Function.txt",
      "path_type": "hardlink",
      "sha256": "79bd68923bea0b5602e056751df6be59cd1d2c5edd76669a6e7d54b6a85ae7e3",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/mcrA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "28e80d1bd249da4195620d8c04157cac01f11470e93f4e7382df6212e01090e0",
      "size_in_bytes": 677
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/mcrA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "75b2b2a5a8af82748eb3e29be1239d3a0cf0fb6c11809a7d8ee7f04b4f6c7acf",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/mcrB_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "e5c6f208d39d9fa783edd2cf334a972b62d4525c50e11f370511c76b68a66ff7",
      "size_in_bytes": 488
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/mcrB_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "2eabde31ffc2ac2f2ad1ba6a75d8f7f1204c9226119302dbd09f41a82699dc27",
      "size_in_bytes": 583
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/mcrG_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "dc68da31641f952b5de2c0eddca7f3ca3a12bb89654e28903f635212bc6c9888",
      "size_in_bytes": 477
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/mcrG_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "001e6e98c47667e25a06b7b1a6a0ab4102d68d777a545d17d10d38ea2abd364c",
      "size_in_bytes": 572
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/napA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "eb17718f75c03458e91fc516caf94a51dfa8c1672534b711b3b927e0f5cada6a",
      "size_in_bytes": 4200
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/napA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "51048c3db2e0a6ee6db9c3968eedab68ab089b39e02483d1090b5f9b752ae8cb",
      "size_in_bytes": 5930
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/narG_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "28410125277c8673625fe8034206d8ea1235223f3a9306e35baf5033d6dbb4bd",
      "size_in_bytes": 3724
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/narG_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "e954a35e10eef8c5f745c5bf04eb935c72440a3d662d3218caf4ab8536db3d5c",
      "size_in_bytes": 10497
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/nirK_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "cc8478872036eb43c38d15accd5edd659f86a33a7a6b66c2a880b42ff9085875",
      "size_in_bytes": 663
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/nirK_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "55366a1d7d7f6424a8a99626eb8a1aad29b6c3a19311668c31d0da6f58d8771e",
      "size_in_bytes": 4206
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/nirS_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "19f8380ff12e1a70233e811752850d8a63bb238ceb1b62a755543ac04e033603",
      "size_in_bytes": 1461
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/nirS_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "c269d1084d9bbeffab5e294ccc605170572aafab3eadc28915bfac944299fdb4",
      "size_in_bytes": 6756
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/norC_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "59fa7fcc3aa6f78dc401f8a8ddd8b0f3ffc7f6076676e6ccb5db38a11b6150c1",
      "size_in_bytes": 1643
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/norC_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "1c05c9d262adec6a22db7cfd0ed6835fa620070c05e167614e1e00525556039a",
      "size_in_bytes": 8157
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/nosZ_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "c7df61c4d6e6897cd8bc2aad6b5d7983f0020e3ddcf31d1d4ed06880213f514b",
      "size_in_bytes": 838
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/nosZ_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "1f94001675c876b7dc027b793847ccc0a320237f1ef7cb7e3046b14801c3e365",
      "size_in_bytes": 4005
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/p_amoA_Function.txt",
      "path_type": "hardlink",
      "sha256": "bf6842c692adb5b7e42dc4c31b572710f9d7f4d4c2843f38ed5c9e70c7e28cb6",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/p_amoA_Function_strip.txt",
      "path_type": "hardlink",
      "sha256": "a6fd0e57df0b52b3a738ff859c7dfebdcdf1a1534af76fa83b937163961f5f1f",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/p_amoA_colour_strip.txt",
      "path_type": "hardlink",
      "sha256": "cb1a3b3ab00c140ab97342257068e430cf23f1834faac21e11bc9a4a06dbb068",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/iTOL_data/p_amoA_colours_style.txt",
      "path_type": "hardlink",
      "sha256": "a05119206da14ced8cac79b1b1028687d15be49adfcb05fb64c3e765b83803f3",
      "size_in_bytes": 5816
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/ref_build_parameters.tsv",
      "path_type": "hardlink",
      "sha256": "e7d9c2ac03eaa2b3b13afb710c976d52b078f42da3dbbb1f18dd385a6ea4d7a2",
      "size_in_bytes": 6351
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/DsrAB_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "106257b3c429dde2da6cbd1e26a980cacc1797951f2afbee88fedc37a87859bd",
      "size_in_bytes": 41981
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/DsrAB_tree.txt",
      "path_type": "hardlink",
      "sha256": "3d69a9cfd9a1fd219d24976fc99e84a0389e9d605b6099867b9ca26f5c189fa9",
      "size_in_bytes": 38980
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/GH101_tree.txt",
      "path_type": "hardlink",
      "sha256": "d6d3e262132e9ae87e893993002f960ba203317bf96b27a6084b4f6a99dc0a78",
      "size_in_bytes": 3023
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/GH163_tree.txt",
      "path_type": "hardlink",
      "sha256": "7f9bc9aa9a3f7042ab9a0839083959cfeff03a432bc1a61c1e8f92d060c8b1bf",
      "size_in_bytes": 1899
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/GH20_tree.txt",
      "path_type": "hardlink",
      "sha256": "9597ea57a48c620322cabb698ee68706dd41397600afaab585e31d78764811aa",
      "size_in_bytes": 31303
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/GH94_tree.txt",
      "path_type": "hardlink",
      "sha256": "0baeb1959e20d928398df9b6b830f11e8f3714c939a86df78f6a4f58c1be5eae",
      "size_in_bytes": 12972
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/HydA_tree.txt",
      "path_type": "hardlink",
      "sha256": "4e563a24b54a892aabd95b37cf604b08b0b36702458a394324c149b8dd60a916",
      "size_in_bytes": 29651
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/McrA_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "68c9607344ed7b32b96d9ec4d92f8abbc904a64312978b271aa4ed1099b5764f",
      "size_in_bytes": 12624
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/McrA_tree.txt",
      "path_type": "hardlink",
      "sha256": "c0acca61f587a4a307789d01b03a0b3c8b5c15ac99b4af17de15598ab9f513cc",
      "size_in_bytes": 11680
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/McrB_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "375e3a2ac4f11a298a1491080282c04235ba1aad3a10d11e0f46f290deefbeaa",
      "size_in_bytes": 8699
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/McrB_tree.txt",
      "path_type": "hardlink",
      "sha256": "98a335b536e97d281846c2e4bce0342edf6f8c90ae9f64dba2aefd33fdc41961",
      "size_in_bytes": 8040
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/McrG_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "b37e7612c3c68aa70486b5a8203faca716cdb9f9078371f83a676657c023109e",
      "size_in_bytes": 8512
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/McrG_tree.txt",
      "path_type": "hardlink",
      "sha256": "e9171e5a197af78346d1c955eef0101a23134dc32a1759401c119566815dc949",
      "size_in_bytes": 7884
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/NirK_tree.txt",
      "path_type": "hardlink",
      "sha256": "9018b2f6a57608fc54e51711fa86b5496c30312b592d5ff80b8c00df4ace037e",
      "size_in_bytes": 6908
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/NorB_tree.txt",
      "path_type": "hardlink",
      "sha256": "b6178c96c2e6ffefde565440d627b21d0753ccfc4df311764d4ea2478d09caa7",
      "size_in_bytes": 22132
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/NrfA_tree.txt",
      "path_type": "hardlink",
      "sha256": "cffb636b1e998062033aed5259747c52b46decaaae75e3e4c58773d354a1e2e7",
      "size_in_bytes": 9165
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/NxrA_tree.txt",
      "path_type": "hardlink",
      "sha256": "3f6c479f418361f509716e3393b5789f7db32c4405c6c2531999108e194536f4",
      "size_in_bytes": 34593
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/NxrB_tree.txt",
      "path_type": "hardlink",
      "sha256": "f315d9bd3caf5bc130e37a290ff2f77e362d33d2b59f2c678fc059b658e2d870",
      "size_in_bytes": 10303
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF00380_tree.txt",
      "path_type": "hardlink",
      "sha256": "d0e0c1a91782271519f15bf10561c867cee4cd916020c1e45009f99828c27c3e",
      "size_in_bytes": 89495
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF00410_tree.txt",
      "path_type": "hardlink",
      "sha256": "7f3ce59c96e8245beb190781eec73fb8df4731493b95129ef1cec0769d61eb05",
      "size_in_bytes": 38439
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF00687_tree.txt",
      "path_type": "hardlink",
      "sha256": "bdcd35a86730d809151ad9eaf7c57b2b5ed58e12196cde808e02633c5eb0f40e",
      "size_in_bytes": 18480
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF00750_tree.txt",
      "path_type": "hardlink",
      "sha256": "1cf8a1c5f819c7b60f59cc1945551640dedce191441fd437b5c4666538fe96a5",
      "size_in_bytes": 16779
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF00900_tree.txt",
      "path_type": "hardlink",
      "sha256": "ae8b1747fba24d084957ecb1a7b31d1308e64450ecafe6550f45157ffaffce7d",
      "size_in_bytes": 12864
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01015_tree.txt",
      "path_type": "hardlink",
      "sha256": "2def10e9fd48fb38b85294d70144bb8b9dd8d9d0fdc3f8b4246375d2e193126e",
      "size_in_bytes": 11948
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01092_tree.txt",
      "path_type": "hardlink",
      "sha256": "8759a3e1b9a1ddc8592a3dec081494b4680daa04decc3a808482d5a18cb044eb",
      "size_in_bytes": 12788
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01157_tree.txt",
      "path_type": "hardlink",
      "sha256": "de266313c60808e42faf70453e972653aff465e99e89f1a0023f85c02166a651",
      "size_in_bytes": 11649
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01200_tree.txt",
      "path_type": "hardlink",
      "sha256": "cc9d5b6b1d2c4ff097a2fd1926fca39db9ed78d3a759701349b233771984d957",
      "size_in_bytes": 12683
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01280_tree.txt",
      "path_type": "hardlink",
      "sha256": "958dd36bf6dde11065c0be0c2c8e9894415c70ac1847df0b97b7b0142d63d62a",
      "size_in_bytes": 13138
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01409_tree.txt",
      "path_type": "hardlink",
      "sha256": "f6157bbbfbab1de6a9441a3e5479e2b4e7ed4152dd2b3d5a0f41971ee198c080",
      "size_in_bytes": 30771
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01655_tree.txt",
      "path_type": "hardlink",
      "sha256": "9bc2590aecc6bebfb22af11269686307d321833f36abc699f18c5212596c7ec4",
      "size_in_bytes": 12298
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF01866_tree.txt",
      "path_type": "hardlink",
      "sha256": "f4b01cef2d9b1903cd811ab188181c6a49b239ccad6afa82511c903dda83b8f2",
      "size_in_bytes": 8483
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/PF04919_tree.txt",
      "path_type": "hardlink",
      "sha256": "b68b3bd528d0975bf2d267808dec0b72cd682a96cdc571766cfbe9cbc16d45e0",
      "size_in_bytes": 17583
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/RadA_tree.txt",
      "path_type": "hardlink",
      "sha256": "3134cc88c35198d101bda509f25f1e9ce47540aabd4eeadcb3ba02052246da81",
      "size_in_bytes": 4008
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/RecA_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "0d47cc3daa3e5adc99cdfd4fe5368b50ce30c03ef36a54b9df33f30d26d7b2a5",
      "size_in_bytes": 61726
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/RecA_tree.txt",
      "path_type": "hardlink",
      "sha256": "62ca8ad2f0257d67b274840611ecc78a16e7e1536553f67705715e1ce831f6da",
      "size_in_bytes": 37323
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/RpoB_tree.txt",
      "path_type": "hardlink",
      "sha256": "55a7ec4730c142fd13ec2d3d51f2cd708956bc2f4fd093d0c9136e48bc59fb6c",
      "size_in_bytes": 23610
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/mcrG_tree.txt",
      "path_type": "hardlink",
      "sha256": "38eb5a844756c709a14bcaa9b4d2a65fd222f5b4d2df78016d52501bf56372bd",
      "size_in_bytes": 2534
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/napA_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "da39997c6cadd234a51effb16eb4e990ee0c04c4c83873e84d44866cde10fd82",
      "size_in_bytes": 18464
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/napA_tree.txt",
      "path_type": "hardlink",
      "sha256": "20af181c1a9690cdd21bdee8c34b800556073168e0e07a22de1b9f15c4ad241a",
      "size_in_bytes": 17088
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/narG_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "261b9ce60aa3f35748df2e134a30c5c98938956b02fd437814557bc974c65442",
      "size_in_bytes": 17020
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/narG_tree.txt",
      "path_type": "hardlink",
      "sha256": "ed630cfcb2c9e5d5e7ebca4c906cfe29183e8cf4a741efad4e8006f82a0a6c36",
      "size_in_bytes": 15736
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nifD_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "20841c6f75a0bd0ccbb8ea96055ee6945c207ba6b95dbc413e76f33c7782d728",
      "size_in_bytes": 22335
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nifD_tree.txt",
      "path_type": "hardlink",
      "sha256": "a75efcaaf75717ad7e2f475de9d50e09ec0e956462356654b5be331720b29932",
      "size_in_bytes": 20728
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nifH_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "7e5df00f6029826a8e378f3f2afe2bad4f580d234ad21f4f04a6f65f3cf2637b",
      "size_in_bytes": 16659
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nifH_tree.txt",
      "path_type": "hardlink",
      "sha256": "8d655a1b4cf497f39d3cd26a8ba8be9c38037d8b0377fb6fb0a246f934f60118",
      "size_in_bytes": 15476
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nirA_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "89dc3eed3367630956747f0bb63b3aa0d3cdba5527814c6b02d7d6a025e69f52",
      "size_in_bytes": 19593
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nirA_tree.txt",
      "path_type": "hardlink",
      "sha256": "13f00fe7b582888f06e7942bb82b281c2bfd235567685272c9f68cde45d79b23",
      "size_in_bytes": 18138
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nirK_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "c4f86ecfeae75c00f456d45f2b4cf481e802e42086f04863bab722d80a015e8e",
      "size_in_bytes": 6536
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nirK_tree.txt",
      "path_type": "hardlink",
      "sha256": "0883dc752114efba2c1d44eb0f1e8aa3445a69f57a79592bef2190d1b67233a4",
      "size_in_bytes": 6064
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nirS_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "9cb1c69b4a70028ac16badd80edfb41b29aacffd7a0a7b051434d9046d0e3312",
      "size_in_bytes": 10141
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nirS_tree.txt",
      "path_type": "hardlink",
      "sha256": "96f576c5b3437c43375dc567789aaabee7d8523148a6d620d960dbe4531a63c6",
      "size_in_bytes": 9392
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nosZ_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "2ec6a72e345997b2bb3ce1f4e80ea5a972c5733cc535725277652b7369096ee0",
      "size_in_bytes": 25025
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/nosZ_tree.txt",
      "path_type": "hardlink",
      "sha256": "91f064d4533a9372bdbb40af10fdcfec70b725e6d322c3a54e000ad2853a7573",
      "size_in_bytes": 23172
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/p_amoA_bipartitions.txt",
      "path_type": "hardlink",
      "sha256": "1b1520ecdaa5e712fdca5b275c16344d095a8fe1c062bc5e4ff1e6b1b5273c1f",
      "size_in_bytes": 9999
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/p_amoA_tree.txt",
      "path_type": "hardlink",
      "sha256": "3f5f4aacca93a537633f0cdfc09ccbb0d9570aa6ef24ab0a9940de5269ed48e7",
      "size_in_bytes": 9288
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_DsrAB.txt",
      "path_type": "hardlink",
      "sha256": "b3b8edbf36c8512eac1f8a90ac4e02cc330b25c92a8d83f39fbd2dd8d9e2984f",
      "size_in_bytes": 138037
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_GH101.txt",
      "path_type": "hardlink",
      "sha256": "6c83797834cd63a403956892a981a68c1154cc5a007745005d06973c0ea39c02",
      "size_in_bytes": 20070
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_GH163.txt",
      "path_type": "hardlink",
      "sha256": "a8bd939dc2c96dc9cea7a8892b5063535750831d6ebf3fc9486c5c5b4be942bc",
      "size_in_bytes": 12626
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_GH20.txt",
      "path_type": "hardlink",
      "sha256": "7d8d0a2fb06f6e0d8cb047a9b303f732004532dd26d91cf95e83a21f02c8d8d5",
      "size_in_bytes": 159413
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_GH94.txt",
      "path_type": "hardlink",
      "sha256": "f16833d1b44d7974466b2263f15780fe7e69f9596f7e985fdf61ad9e84193335",
      "size_in_bytes": 87686
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_HydA.txt",
      "path_type": "hardlink",
      "sha256": "feb266886a344e5d4ba00330afb6b8cfe9bbd9b1f7b404d457b709f6ac1ff8b3",
      "size_in_bytes": 186768
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_McrA.txt",
      "path_type": "hardlink",
      "sha256": "5439ec03abc019443bbd9204c04bdb6ea6912a35263c33f1aea3e68266030b1b",
      "size_in_bytes": 37242
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_McrB.txt",
      "path_type": "hardlink",
      "sha256": "07f0a8642622ea6bdf916ceda29c37fece0f08c97ba3a6ddbfffc89b4e333ca8",
      "size_in_bytes": 28159
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_McrG.txt",
      "path_type": "hardlink",
      "sha256": "eff2463c8d614c4522a6c3a15af0303931c395b7d99c587b2510e6c59b5bbd45",
      "size_in_bytes": 27909
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_NirK.txt",
      "path_type": "hardlink",
      "sha256": "4c6a1e43f0a93c2535c65db1371026a2062076c7fddc5fdc91666fe46bd547ae",
      "size_in_bytes": 36406
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_NorB.txt",
      "path_type": "hardlink",
      "sha256": "7138a83777dc6a4e8dc08290adf6c9afbee629c958798a91b996d8190ff66af1",
      "size_in_bytes": 67329
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_NrfA.txt",
      "path_type": "hardlink",
      "sha256": "8a048ae6c66f4b0635bf0e666f9345f1cf65dcda2c4c41136342fc9c64180a26",
      "size_in_bytes": 62110
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_NxrA.txt",
      "path_type": "hardlink",
      "sha256": "ee2f7eebf5b04a56f24c5b42d4a34cc12e055af0f3483a86429d38a36036ae16",
      "size_in_bytes": 163237
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_NxrB.txt",
      "path_type": "hardlink",
      "sha256": "7e0be1b18fefa41d7f87feeb2925e036a6cd16f4c812885325ba6787fb31aacd",
      "size_in_bytes": 50180
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF00380.txt",
      "path_type": "hardlink",
      "sha256": "8bc7916cddbdc6354f28d197edcfa1638cc575737196cb0a8eee1748b4a9e0d1",
      "size_in_bytes": 452501
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF00410.txt",
      "path_type": "hardlink",
      "sha256": "105fac276a77abb02bbe8118ad70a04d0a9e25e6104f771387ca19092c43aa3f",
      "size_in_bytes": 150183
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF00687.txt",
      "path_type": "hardlink",
      "sha256": "5ac52a2aef72f2c57188a3603e871489b6955c2f6318651f136d38e863db82dd",
      "size_in_bytes": 89392
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF00750.txt",
      "path_type": "hardlink",
      "sha256": "cac0ec72f30d38744391d52ea4e2c57dc6f0c50c41fbe3748c1df83b857add1f",
      "size_in_bytes": 77161
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF00900.txt",
      "path_type": "hardlink",
      "sha256": "3931d63343d60b6746f4fbc26a821738b3e5ff509e99ea8cc8af2b68b7eca0f1",
      "size_in_bytes": 83073
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01015.txt",
      "path_type": "hardlink",
      "sha256": "3328f4e39a1d15c8bc9651085e79af4ede5823e566e4dfd46754597aad10a60f",
      "size_in_bytes": 45862
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01092.txt",
      "path_type": "hardlink",
      "sha256": "030993aeabd018c3d42e161b8ec1d5c202266bc1d63a94b9c9c3dce5273f3b11",
      "size_in_bytes": 49992
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01157.txt",
      "path_type": "hardlink",
      "sha256": "b000b09a4e52db25abb0dc4ae493e34efb3da7fcb197ec1c8babde776c73b60f",
      "size_in_bytes": 64107
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01200.txt",
      "path_type": "hardlink",
      "sha256": "58544c781881821b2096be2ce460969d85fdecacf4f74dde51c1f4de1e916c66",
      "size_in_bytes": 48007
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01280.txt",
      "path_type": "hardlink",
      "sha256": "eb43a829204ff4faf7a45ae1f4703bfa2967be39ad9d2649908f029943c6d6b9",
      "size_in_bytes": 50493
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01409.txt",
      "path_type": "hardlink",
      "sha256": "80b6e7aa056e0118b78ccdcfa6f4963f39d750e5fcabce9166fab7eb79e80f78",
      "size_in_bytes": 143292
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01655.txt",
      "path_type": "hardlink",
      "sha256": "d8875aac3e29b97f553ce4650e0e101638732b045a7b6bd3c5986d03970dd2bd",
      "size_in_bytes": 46409
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF01866.txt",
      "path_type": "hardlink",
      "sha256": "4a9ee7664334ace2a81a7964bb44067b1fb4008a3095aaef412642e5ddd29973",
      "size_in_bytes": 36787
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_PF04919.txt",
      "path_type": "hardlink",
      "sha256": "f21292755a66c5e4af211b220c04a83d59206312ae8b488fdd4b341e7ba52741",
      "size_in_bytes": 70903
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_RadA.txt",
      "path_type": "hardlink",
      "sha256": "cbaefdf1facbdf9ae3715295fe75808ab640ce95da62a2d365e530c8a6818149",
      "size_in_bytes": 21953
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_RecA.txt",
      "path_type": "hardlink",
      "sha256": "e4f0811e1adb4264a7c5a8a1dd5d0a51bdd1cd30f33a1dcd38eac3aab381542a",
      "size_in_bytes": 177059
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_RpoB.txt",
      "path_type": "hardlink",
      "sha256": "e53edb9fd3155ffc826dcecc42a7031d285611ba37168bb04a445e4e99730c6e",
      "size_in_bytes": 157849
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_napA.txt",
      "path_type": "hardlink",
      "sha256": "d044430e252ba92b7f2371ec8cdb71ce1ba3c8d4fcaef17f6e04800293da3a5f",
      "size_in_bytes": 55232
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_narG.txt",
      "path_type": "hardlink",
      "sha256": "08de8d67b4b43b73f80f13a8853fd7154d25e3c2bd055a53cf0a88a581d3c017",
      "size_in_bytes": 48048
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_nifD.txt",
      "path_type": "hardlink",
      "sha256": "020b8001edf9489ff96c0735c8f9518401a950e175282c22b6755420d5373bbf",
      "size_in_bytes": 70897
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_nifH.txt",
      "path_type": "hardlink",
      "sha256": "99b03d04187de43c51e179566e65abf5d8000c97c664cec48a38e035836557a4",
      "size_in_bytes": 53109
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_nirA.txt",
      "path_type": "hardlink",
      "sha256": "0df7cc05fca2f9dba83396965c8e4932100d7b24e258926a621a14592aa74e76",
      "size_in_bytes": 65338
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_nirK.txt",
      "path_type": "hardlink",
      "sha256": "5b8ac0e51702e1b4ab92486390e905c30757576d7e5ddc7c2b2a23dc865455eb",
      "size_in_bytes": 20810
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_nirS.txt",
      "path_type": "hardlink",
      "sha256": "7c900911b2163c91af214369604c60ca651d8dcf72e3a9e42f07a34a5eb23877",
      "size_in_bytes": 30736
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_nosZ.txt",
      "path_type": "hardlink",
      "sha256": "f9ab7d44086b7d46255067a5777ffc74c9eb3e34c7bf2330842e4ff12ffceb6f",
      "size_in_bytes": 59258
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/data/tree_data/tax_ids_p_amoA.txt",
      "path_type": "hardlink",
      "sha256": "7f134aa5dad7f95422b513c9caf84f6669ba96d07a278b9e60013cdf47aa97ee",
      "size_in_bytes": 29822
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/entish.py",
      "path_type": "hardlink",
      "sha256": "807820754ea16c70b3ffa1635506dad83ae9519c6055ae7ec7adc6cfc6b9501c",
      "size_in_bytes": 12608
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/entrez_utils.py",
      "path_type": "hardlink",
      "sha256": "5efcd682d907eb77901f13906a3f29970767c9c92d0ca8fc12df4447d5a18b8f",
      "size_in_bytes": 34119
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/extensions/fasta_reader.cpp",
      "path_type": "hardlink",
      "sha256": "4efe6f761a401a1f5d81a312e160744f78042d2717ab20998b8d889546fb2d9e",
      "size_in_bytes": 12325
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/extensions/tree_parsermodule.cpp",
      "path_type": "hardlink",
      "sha256": "e14bb8e9877ef1ae3eab3837e0a59d5ea7bd04c7a070d74cae2e0f969f008be0",
      "size_in_bytes": 23155
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/external_command_interface.py",
      "path_type": "hardlink",
      "sha256": "680aa52c59f21a92f94b4ec1e873533b3a699529ce190a90cddee08e568247fe",
      "size_in_bytes": 1783
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/extract_tree_clade.py",
      "path_type": "hardlink",
      "sha256": "bed30bccd022cc32b38bc8080bbf0358ad98fe71f8a8bc8b15eaed341d669ecd",
      "size_in_bytes": 9033
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/fasta.py",
      "path_type": "hardlink",
      "sha256": "d5c6b7e0d97726ec6fd5fcd62c31125523001de3efff4b67adcbe56f5fda1fea",
      "size_in_bytes": 43126
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/file_parsers.py",
      "path_type": "hardlink",
      "sha256": "d3e526af4693ced87d047719cbdbfee2bf31f3468baf5ada7fd92d27a7306dca",
      "size_in_bytes": 35342
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/include/fasta_reader.hpp",
      "path_type": "hardlink",
      "sha256": "dd63d9082beef6a74ccc7d803b78d995981e3f60da44124cf6f85365bb3193ca",
      "size_in_bytes": 3222
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/jplace_utils.py",
      "path_type": "hardlink",
      "sha256": "70f67163317f3efe3169f587dd1d644b4733fde0ff0c7c9e59973708cb371b53",
      "size_in_bytes": 11859
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/lca_calculations.py",
      "path_type": "hardlink",
      "sha256": "dc0d347154fa6a4870ddf95291dc4403301bba842f5260c92d993ab0e73e7684",
      "size_in_bytes": 17047
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/phylo_dist.py",
      "path_type": "hardlink",
      "sha256": "b70029d31fe359d45d285e2a6f714479a710581d7e5556d0786bf99630bfc96e",
      "size_in_bytes": 13227
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/placement_trainer.py",
      "path_type": "hardlink",
      "sha256": "672e236437dab34819da21187d5a0afaf4712b780ac61311e03044c6440ad0d8",
      "size_in_bytes": 29153
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/sub_binaries/BMGE.jar",
      "path_type": "hardlink",
      "sha256": "885e28abb9ca92573d11824fd0a42471cf61b9fee1395936c039c4a918654cac",
      "size_in_bytes": 105670
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/treesapp_args.py",
      "path_type": "hardlink",
      "sha256": "9ef68ea650d8a4f3a1b72e515913dca0b1a844890c45155b616531501e8151ca",
      "size_in_bytes": 36719
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/update_refpkg.py",
      "path_type": "hardlink",
      "sha256": "08f92f19f58bd8a42c1c1dd7a790a3074f815bc7e9ac07c9c767310426015d96",
      "size_in_bytes": 11642
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/utilities.py",
      "path_type": "hardlink",
      "sha256": "2de33e2ff6bc202107ca196a6baa781d7b4a0769cc7ae95460e563bf74c3ad1b",
      "size_in_bytes": 31882
    },
    {
      "_path": "lib/python3.7/site-packages/treesapp/wrapper.py",
      "path_type": "hardlink",
      "sha256": "420885987858f3f86f1bf0d0050f5e23617a6c15fe387b267201f13b05a01bfe",
      "size_in_bytes": 26910
    }
  ],
  "paths_version": 1
}